MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-17 17:262006-06-29 09:15
Reportervan 
Assigned Toakm 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000008: BRepTools_WireExplorere gives not all edges from a wire.
DescriptionDear Igor,

It is one more BUG for you.
It is necessary to fix problem only for KAS:dev:ros
Best Regards
Igor
TagsNo tags attached.
Test case number
Attached Files? file icon spline2.rle (177,582 bytes) 2001-11-17 13:28
tgz file icon src.tgz (30,208 bytes) 2001-11-30 10:42
tgz file icon src.tgz (30,208 bytes) 2001-12-14 13:54
tgz file icon src.tgz (30,208 bytes) 2001-12-18 12:18
tgz file icon src.tgz (30,208 bytes) 2001-12-26 16:59

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-19 13:46 bugmaster Status new => assigned
2001-11-19 13:53 bugmaster Product Version 4.0 => dev
2001-11-19 18:39 ifv Assigned To ifv => akm
2001-11-30 14:42 bugmaster Status assigned => resolved
2001-12-06 13:14 bugmaster CC => aki
2001-12-19 14:49 aki Status resolved => tested
2001-12-26 20:59 bugmaster CC =>
2001-12-28 18:21 bugmaster Status tested => verified
2002-07-30 13:31 bugmaster Status verified => closed
2002-07-30 13:31 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker